.twoimages {
    display: flex;
    padding: 0px;
}

.oneimage{ 
    text-align: center;
}

.main-container{
    width: 900px;
    display: block;
    margin: auto;
    margin-top: 2%;
}

.float-image {
    float: left;
    margin-right: 20px;
}

body {
    font-size: large;
    line-height: 1.4em;
    background-color: #C17FAB;
    /* background-image: url("attachments/bg.jpg"); */
    color: #000000;
}

p {
    text-align: justify;
    font-stretch: expanded;
}

.title{
    display: block;
    margin: auto;
    margin-top: 3%;
    /* border: 3px #385377 solid; */
}

.little-block{
    display: block;
    margin: auto;
    width: 50%;
}

.back-arrow {
    position: absolute;
    top: 10px;
    left: 10px;
}

.back-arrow img {
    max-width: 50px;
    height: auto;
}

@font-face {
  font-family: myFont; /* set name */
  src: url(sansation_light.woff); /* url of the font */
}

p {
  font-family: myFont; /* use font */
}